Bug 55801 - ether-wake usage (-u) should be reformated for 80 columns
Summary: ether-wake usage (-u) should be reformated for 80 columns
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 21:47 UTC by Ben Levenson
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-23 07:44:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-11-06 21:47:21 UTC
Description of Problem:
[root@dhcpd172 root]# ether-wake -u
usage: ether-wake [-i <ifname>] [-p aa:bb:cc:dd[:ee:ff]] 00:11:22:33:44:55

	This program generates and transmits a Wake-On-LAN (WOL) "Magic 
Packet",	used for restarting machines that have been 
soft-powered-down
	(ACPI D3-warm state).  It currently generates the standard AMD 
Magic Packet
	format, with an optional password appended.

	The single required parameter is the Ethernet MAC (station) 
address
	of the machine to wake.  This is typically retrieved with the 
'arp'
	program while the target machine is awake.

	Options:
		-b	Send wake-up packet to the broadcast address.
		-D	Increase the debug level.
		-i ifname	Use interface IFNAME instead of the 
default 'eth0'.
		-p <pw>		Append the four or six byte password PW 
to the packet.
					A password is only required for a 
few adapter types.
					The password may be specified in 
ethernet hex format
					or dotted decimal (Internet 
address)
		-p 00:22:44:66:88:aa
		-p 192.168.1.1


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Ben Levenson 2001-11-06 21:50:15 UTC
(I accidentally submitted the bug before I was finished editing...)
version:
net-tools-1.60-3
The sample above may include artifacts from posting to bugzilla, but
the results at an 80 column console aren't much better.


Comment 2 Phil Knirsch 2002-02-24 12:05:50 UTC
True, thats really annoying.

Will be fixed.

Read ya, Phil

Comment 3 Phil Knirsch 2003-05-23 07:44:45 UTC
Fixed in net-tools-1.60-16 and later.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.